.video-youtube-iframe-player
    {
          width: 280px;
          height: 156px;
    }
@media screen and (min-width:350px)
{
    
    .video-youtube-iframe-player
    {
          width: 320px;  
          height: 180px;
    }
}
@media screen and (min-width:450px)
{
    
    .video-youtube-iframe-player
    {
          width: 420px;  
          height: 235px;
    }
}
@media screen and (min-width:550px)
{
    
    .video-youtube-iframe-player
    {
          width: 520px;  
          height: 291px;
    }
}
@media screen and (min-width:650px)
{
    
    .video-youtube-iframe-player
    {
          width: 620px;  
          height: 347px;
    }
}
@media screen and (min-width:740px)
{
    
    .video-youtube-iframe-player
    {
          width: 450px;  
          height: 252px;
    }
}
@media screen and (min-width:980px)
{
    
    .video-youtube-iframe-player
    {
          width: 620px;  
          height: 347px;
    }
}
